.s-feedback {
    padding: 6.2rem 0;
    &__inner {
        position: relative;
        display: flex;
        justify-content: space-between;
        border-radius: 4.5rem;
        border: 2px solid #4F92FF;
        padding: 8.3rem 10.7rem 8.8rem 10.4rem;
        width: 100%;
        max-width: 166.4rem;
        margin: 0 auto;
        z-index: 1;
        &::before {
            content: '';
            position: absolute;
            top: 16.3rem;
            left: 50%;
            transform: translateX(-40%);
            display: block;
            width: 25%;
            height: .8rem;
            background: #FFF;
            z-index: -1;
        }
    }
    &__content {
        max-width: 51rem;
    }
    &__title {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        font-size: 4.8rem;
        font-weight: 800;
        line-height: 98.9%;
        margin-bottom: 6.3rem;
        z-index: 1;
        &::before {
            content: '';
            position: absolute;
            top: 1rem;
            right: 0;
            display: block;
            width: 22.8rem;
            height: 2.6rem;
            flex-shrink: 0;
            background: url('data:image/svg+xml,<svg width="234" height="32" viewBox="0 0 234 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M145.309 3L114.705 29" stroke="white" stroke-width="3" stroke-linecap="square"/><path d="M145.309 3L114.705 29" stroke="%235E9CFF" stroke-width="3" stroke-linecap="square"/><path d="M172.852 3L142.248 29" stroke="white" stroke-width="3" stroke-linecap="square"/><path d="M172.852 3L142.248 29" stroke="%235E9CFF" stroke-width="3" stroke-linecap="square"/><path d="M201.926 3L171.322 29" stroke="white" stroke-width="3" stroke-linecap="square"/><path d="M201.926 3L171.322 29" stroke="%235E9CFF" stroke-width="3" stroke-linecap="square"/><path d="M231 3L200.396 29" stroke="white" stroke-width="3" stroke-linecap="square"/><path d="M231 3L200.396 29" stroke="%235E9CFF" stroke-width="3" stroke-linecap="square"/><path d="M32.0738 3L3 29" stroke="white" stroke-width="3" stroke-linecap="square"/><path d="M32.0738 3L3 29" stroke="%235E9CFF" stroke-width="3" stroke-linecap="square"/><path d="M59.6175 3L30.5436 29" stroke="white" stroke-width="3" stroke-linecap="square"/><path d="M59.6175 3L30.5436 29" stroke="%235E9CFF" stroke-width="3" stroke-linecap="square"/><path d="M88.6913 3L59.6174 29" stroke="white" stroke-width="3" stroke-linecap="square"/><path d="M88.6913 3L59.6174 29" stroke="%235E9CFF" stroke-width="3" stroke-linecap="square"/><path d="M117.765 3L88.6913 29" stroke="white" stroke-width="3" stroke-linecap="square"/><path d="M117.765 3L88.6913 29" stroke="%235E9CFF" stroke-width="3" stroke-linecap="square"/></svg>') no-repeat right center;
            background-size: contain;
            z-index: -1;
        }
        .highlighter {
            color: #151515;
            font-size: 3.2rem;
            font-style: normal;
            font-weight: 400;
            line-height: 98.9%;
            padding: 0.2rem 1.7rem 0.6rem 2.2rem;
            margin: 4.1rem 0 0 auto;
            border-radius: 1rem;
            background: #BFF6CC;
        }
    }
    &__form {
        max-width: 41.4rem;
    }
    @media only screen and (max-width: 834px) {
        padding: 4.5rem 0 7.8rem;
        &__inner {
            align-items: center;
            padding: 2.8rem 4rem 2.4rem 2.9rem;
            border-radius: 2.7rem;
            &::before {
                top: 10.3rem;
                width: 12%;
                height: .6rem;
            }
        }
        &__content {
            max-width: 29.4rem;
        }
        &__title {
            font-size: 2.8rem;
            line-height: 98.9%;
            margin-bottom: 1.8rem;
            .highlighter {
                font-size: 1.6rem;
                line-height: 98.9%;
                padding: 0.4rem 1.2rem .7rem;
                border-radius: 0.6rem;
                margin-top: .8rem;
            }
            &::before {
                width: 11.2rem;
                height: 1.3rem;
            }
        }
        &__text {
            font-size: 1.4rem;
            line-height: 98.9%;
        }
        &__form {
            max-width: 24.6rem;
        }
    }
    @media only screen and (max-width: 610px) {
        padding: 3rem 0 6.1rem;
        &__inner {
            flex-direction: column;
            &::before {
               display: none;
            }
        }
        &__content {
            width: 100%;
            max-width: 22.4rem;
            margin-bottom: 1.3rem;
        }
        &__form {
            display: flex;
            flex-direction: column;
            max-width: 15.2rem;
        }
        &__title {
            width: 100%;
            align-items: center;
            font-size: 1.5rem;
            line-height: 98.9%;
            margin-bottom: 1.2rem;
            &::before {
                top: .5rem;
                left: 10rem;
                right: auto;
                width: 5.2rem;
                height: 0.7rem;
            }
            &::after {
                content: '';
                position: absolute;
                top: 2.2rem;
                right: -2.2rem;
                display: block;
                width: 6.4rem;
                height: .3rem;
                background: #FFF;
            }
            h2 {
                margin-right: auto;
            }
            .highlighter {
                font-size: 1rem;
                line-height: 98.9%;
                padding: .3rem .4rem .5rem .5rem;
                border-radius: 0.4rem;
                margin: 1rem 0 0;
            }
        }
        &__text {
            font-size: 0.8rem;
            line-height: 98.9%;
            max-width: 15.2rem;
            margin: 0 auto;
        }
    }
}